/*
 Theme Name:   ds-orao-Child
 Theme URI:    http://example.com/ds-orao/
 Description:  ds orao Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     ds-orao
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ds-orao-child
*/





.wpcf7-form-control.wpcf7-text{
  width: 100%;
}
.wpcf7-form-control.wpcf7-textarea{
    height: 7em;
}
.wpcf7-form-control.wpcf7-submit{
    float: right;
}

#dslc-module-22 .dslc-text-module-content p {
    margin-bottom: 10px !important;
}


div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked {
    border: none !important; 
}

table, td{
    border: 0 !important;
    text-align: left !important;

}

table{
    width: 80%;
    float: right;
}

.dslc-modules-section{
    padding-left: 3% !important;
    padding-right: 3% !important;
}

@media screen and (max-width: 1020px) {
    #nav,.dslc-mobile-navigation.dslc-navigation-res-t-enabled.dslc-navigation-res-p-enabled{
        display: none;
    }
    .menu a{
        text-align: center;
        font-weight: 400;
    }

}

